body {
    margin: 0 auto;
}
main {
    margin: 0 auto;
}
.main_title {
    background-image: url(./pics/Vector.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.main_title_info {
    position: relative;
    margin: 0 auto;
    padding: 137px 40px;
}
.main_title_pic {
    position: absolute;
    right: 0;
    bottom: 0;
}
#linkBtn {
    width: 213px;
    height: 54px;
    background-color: #67AC5B;
    border: none;
    opacity: 1;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    padding: 15px;
}
.main_title_info_header {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 507px;
}
.main_title_info_header h1 {
    font-family: 'Arial', sans-serif;
    font-size: 53px;
    font-style: normal;
    font-weight: 700;
    line-height: 61px;
    text-align: left;
    color: #ffffff;
}
.main_title_info_header p {
    font-family: 'Helvetica', sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    text-align: left;
    color: #ffffff;
}
.main_explains {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: center;
    margin: 40px auto;
}
.main_explains h2 {
    font-family: 'Arial', sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 39px;
    text-align: left;
    color: #3E4857;
    margin: 40px auto 20px auto;
}
.main_explains p {
    font-family: 'Helvetica', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
    text-align: center;
    margin: 0;
    color: #3E4857;
}
.main_explains_cards {
    margin: 50px auto 66px auto;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: center;
}
.main_explains_card {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: center;
}
.main_explains_card img {
    margin-bottom: 37px;
}
.row-top {
    margin-bottom: 43px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}
.main_explains_cards-bot {
    max-width: 740px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}
.main_explains_card_text {
    font-family: 'Helvetica', sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    text-align: center;
    color: #3E4857;
}
.main_explains_text {
    font-family: 'Helvetica', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    text-align: center;
    color: #3E4857;
}
.main_facebook {
    margin: 0 auto;
    background-color: #E5E5E5;
    padding: 34px auto 24px auto;
}
.main_facebook_cards {
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}
.main_facebook_card {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: flex-start;
}
.main_facebook_card h2 {
    margin: 20px 0;
    font-family: 'Arial',sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 39px;
    text-align: left;
    color: #3E4857;
}
.main_facebook_card p {
    font-family: 'Helvetica', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
    text-align: left;
    color: #3E4857;
}
.main_facebook_card img {
    align-self: center;
}
.main_questions {
    margin: 0 auto;
    padding: 40px 0 80px 0;
}
.main_questions_container {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: center;
}
.main_questions_howto {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}
.main_questions_howto_info {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 35%;
}
.main_questions_howto_info h2 {
    font-family: 'Arial', sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 39px;
    text-align: left;
    color: #3E4857;
}
.main_questions_howto_info p {
    font-family: 'Helvetica', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
    text-align: left;
    color: #3E4857;
}
.main_questions_whereto {
    margin: 87px auto 100px auto;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: center;
}
.main_questions_whereto h2 {
    font-family: 'Arial', sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 39px;
    text-align: center;
    color: #3E4857;
}
.main_questions_whereto p {
    font-family: 'Helvetica', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
    text-align: center;
    color: #3E4857;
    margin: 20px 0 40px 0;
}
.main_FAQ {
    margin: 100px auto 20px auto;
}
.main_FAQ h2 {
    margin-bottom: 60px;
    font-family: 'Arial', sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 39px;
    text-align: center;
    color: #3E4857;
    text-align: center;
}
.main_FAQ_questions {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.main_FAQ_question {
    width: 45%;
    margin-bottom: 60px;
}
.accordion {
    background-color: transparent;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    border-bottom: 1px solid #C9C9C9;
    font-family: Arial;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
    text-align: left;
    color: #3E4857;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}
.active, .accordion:hover {
    background-color: transparent;
}
.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.panel p {
    font-family: 'Arial', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    color: #3E4857;
    margin-top: 25px;
}
.accordion:focus {
    z-index: 3;
    border-bottom: 1px solid #C9C9C9;
    outline: 0;
    box-shadow: none;
    background-color: transparent;
    color: #D63864;
}
.active img {
    transform: rotate(180deg);
}
@media (max-width: 1279px) {
    .main_title_info {
        position: static;
        display: flex;
        flex-flow: column nowrap;
        justify-content: space-between;
        align-items: center;
        padding-bottom: 0;
    }
    .main_title_pic {
        position: static;
        margin-top: 20px;
    }
}
@media (max-width: 1023px) {
    .main_title_info {
        position: static;
        display: block;
        padding: 137px 0;
    }
    .main_title_pic {
        display: none;
    }
    .main_title_info_header {
        margin: auto;
    }
}
@media (max-width: 991px) {
    .main_questions_howto {
        display: flex;
        flex-flow: column nowrap;
        justify-content: space-between;
        align-items: center;
    }
    .main_questions_howto_info {
        width: 100%;
    }
    .row-top {
        display: flex;
        flex-flow: column nowrap;
        justify-content: space-between;
        align-items: center;
    }
    .main_explains_cards-bot {
        display: flex;
        flex-flow: column nowrap;
        justify-content: space-between;
        align-items: center;
    }
    .main_explains_card {
        width: 100%;
    }
}
@media (max-width: 639px) {
    body {
        min-width: 540px;
    }
    img {
        display: none;
    }
}